<?php
if (isset($_POST['c_labels'])) $c_labels = addslashes(trim(strip_tags(stripslashes($_POST['c_labels']))));
else if (isset($c_frontend_labels) && $c_frontend_labels) $c_labels = $c_frontend_labels;
else $c_labels = NULL;

print "
<div class='form-row'>
	<label for='c_labels' class='form-label'>".LABEL_LABEL."</label>
	<div class='form-cols'>
		<div class='form-col'>
			<div class='form-controls'>";
if ($c_labels == 1){
	print "
				<input type='checkbox' class='field' id='c_labels' name='c_labels' value='1' checked='checked'>";
} else {
	print "
				<input type='checkbox' class='field' id='c_labels' name='c_labels' value='1'>";
}
print "
			</div><!-- /.form-controls -->
		</div><!-- /.form-col-->
	</div><!-- /.form-cols -->
</div><!-- /.form-row -->
<hr/>";